@charset "utf-8";
/*全局样式开始*/
body { font: 11px/1.5 tahoma, arial, simsun, sans-serif;margin:0 auto; background:#fff; color: #384768; text-align:center}
div,img,span,input,form,ul,li,p,h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
select,input,img,select{vertical-align:middle;}
ul,li{margin:0px; padding:0px;list-style:none;text-decoration:none;}
img{border:0;}
a{ color:#384768; text-decoration:none;}
a:link{ color:#384768; text-decoration:none;}
a:visited{ color:#3b0263; text-decoration:none;}
a:hover{ color: #384768; text-decoration:underline;}
.page{ margin:0 auto; width:1003px; background:#0b2042;}
#page{ margin:0 auto; width:986px;}
/*全局样式结束*/

/*顶部开始*/
.top{ width:986px; height:131px;}
/*顶部结束*/

/*search开始*/
#search{ width:986px; height:25px; vertical-align:middle;}
.search{ width:685px; height:23px; background:url(images/Y-h_05.gif) no-repeat; float:left; padding-top:2px;}
.search1,.search2,.search3{ float:left; padding-top:2px;}
.search1{ padding-left:390px; padding-top:1px;}
.search2{ width:156px;}
.search4{ padding-top:5px;}
.inp{ width:156px; height:18px; background:url(images/search_43.jpg) no-repeat; color:#cfd3db; border:0px;}
.gg{ float:left; width:301px; height:25px;}

/*search结束*/

/*主体开始*/
#main{ width:986px; height:0 auto;  background:url(images/home_left_52.jpg) repeat-x top #fff; background-color:#f8f8f8;}

/*左侧开始*/
* html .leftBOX{ float:left; width:299px;  background:url(images/Y-h_11.jpg) repeat-x #F8F8F8;}
.leftBOX{ float:left; width:299px;  background:url(images/Y-h_11.jpg) repeat-x; background-color:#F8F8F8;}
.leftBOX_001{ float:left; width:299px; height:35px;}
.leftBOX_002{ float:left; width:299px; height:29px;}
.nav1{ float:left; width:231px; height:36px; background:url(images/Y-h_12.jpg) no-repeat; font-family:Arial; font-size:13px; font-weight:bold; color:#FFFFFF; line-height:36px; text-align:left; padding-left:68px;}
a.nav:link{ color:#FFFFFF; text-decoration:none;}
a.nav:visited{color:#FFFFFF; text-decoration:none;}
a.nav:hover{color:#FFFFFF; text-decoration:none;}

* html .leftBOX_003{ width:269px; height:244px; float:left; margin-left:8px; background:url(images/Y-hh_19.jpg) repeat-x;}
.leftBOX_003{ width:269px; height:244px; float:left; margin-left:17px; background:url(images/Y-hh_19.jpg) repeat-x;}
.leftBOX_01_a{ width:269px; height:34px; background:url(images/home.gif) no-repeat;}
.leftBOX_01_a1{ width:117px; height:31px; margin-left:18px; float:left; background:url(images/Y-h_19.jpg) no-repeat;}
.leftBOX_02{ width:263px; height:203px; margin:0 auto;}

* html .leftBOX_03{ width:269px; height:156px; float:left; margin-top:16px; margin-left:8px;}
.leftBOX_03{ width:269px; height:156px; float:left; margin-top:16px; margin-left:17px;}
.leftBOX_01_b{ width:112px; height:31px; margin-left:18px; float:left; background:url(images/Y-h_32.jpg) no-repeat; margin-bottom:6px;}
.leftBOX_01_b1{ width:267px; height:116px; border:1px solid #cfd3db; float:left;}
.leftBOX_01_b1_01{ width:253px; height:104px; margin-top:5px; margin-left:5px; margin-right:3px; background-color:#FFFFFF;}
.leftBOX_01_b1_01_a{ width:190px; height:18px; float:left; margin-top:10px; margin-left:30px;}
.hm{ width:69px; height:18px; float:left; color:#1a324d;}
.syk{ width:115px; height:18px; border:0px; background:url(images/home_left_hyzc_78.gif) no-repeat; padding-left:3px; float:left;}

* html .leftBOX_005{ width:269px; height:244px; float:left; margin-left:8px;}
.leftBOX_005{ width:269px; height:244px; float:left; margin-left:17px; background:url(images/Y-hh_19.jpg) repeat-x;}
/*左侧结束*/

/*右侧开始*/
* html .rightBOX{ float:right; width:686px;  border-right:1px solid #516c8b; background:url(images/Y-h_13.jpg) repeat-x #E8E6E7;}
.rightBOX{ float:right; width:686px; border-right:1px solid #516c8b; background:url(images/Y-h_13.jpg) repeat-x; background-color:#E8E6E7;}
.rightBOX_02l_01{ width:650px; height:23px; margin-top:18px; margin-left:15px;}
.rightBOX_02l_01a{ width:83px; height:15px; float:left;}
.rightBOX_02l_01b{ width:41px; height:14px; float:left; padding-left:521px;}
.rightBOX_02l_01c{ width:650px; height:3px; margin-top:3px; float:left;}
.rightBOX_0b{ width:645px; height:158px; border-bottom:1px dotted #c4c4c4; margin-top:18px; margin-left:15px;}
.rightBOX_0b_1{ float:left; width:151px; height:62px; background:url(images/Y-h-bj_22.gif) no-repeat; padding-top:4px; margin-right:13px;
margin-bottom:5px;}
.rightBOX_0b_2{ width:480px;float:left; text-align:left; line-height:22px;}
.rightBOX_0b_3{ width:640px; float:left; text-align:left;}
.rightBOX_0b_3 li{ line-height:22px;}
.rightBOX_0c{ margin-top:18px; margin-bottom:10px;}
.rightBOX_02l_01ax{ width:183px; height:15px; float:left;}
.rightBOX_02l_01bx{ width:41px; height:14px; float:left; padding-left:608px;}
/*右侧结束*/
/*主体结束*/
.bq{ width:984px; height:150px; background:url(images/home_bg_213.jpg) repeat-x; border-left:1px solid #516c8b; border-right:1px solid #516c8b; padding-top:14px;}
.bq li{ color:#cecfcf; font-size:12px; font-family:"Times New Roman";}

.lm1-dowmBOX{ width:985px; height:0px;border-right: 1px solid #516c8b; background:url(images/home_foot_179.jpg) repeat-x; clear:both;}



.m1905{ border:1px solid gray; margin-top:20px;}
.m1905 td{ border:1px solid gray;}

.m1906 { margin-top:20px;}
.m1906 td{ padding-left:8px;}
.m1906 a{ background-color:Gray; color:#fff;}

.m1907{border:1px solid gray; margin:0px 0px 20px 0px;}
.m1907 td{ border:1px solid gray;}
.m1907 ul{ margin-top:20px;}
.m1907 ul li{ list-style-type:none;}

.m1908{ margin:20px 0px 20px 0px;line-height:30px;}
.m1908 td{ padding-left:15px;}

.m1909 { margin-top:20px;}
.m1909 td{ padding-left:8px;}
.m1909 a{font-weight:bold; font-size:14px;}

.m1910{border:none;}
.m1910 td{ border:none;}